body
{
	margin: 0;
	padding: 0;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 8pt;
	color: #444;
	background: url("/images/site/sidebg.png") repeat-y white;
	min-width: 900px;
}

input, textarea
{
	font-size: 9pt;
    font-family: Verdana, Arial, sans-serif;
}


#logo
{
	background: url("/images/site/logobg.png") repeat-x #bfea9d;
	height: 121px;
}

#picline
{
	height: 100px;
	border-top: solid 1px #006;
	border-bottom: solid 1px #006;
	background: url("/images/site/picline.jpg") repeat-x white;
}

#copyright
{
	float: right;
	height: 85px;
	background: #006;
	color: white;
	text-align: center;
	vertical-align: middle;
	font-size: 7pt;
	padding: 10px 5px 5px 5px;
}

#copyright a, #copyright a:visited
{
	color: white;
	text-decoration: none;
}

#copyright a:hover
{
	color: yellow;
	text-decoration: underline;
}

#leftcol
{
	float: left;
	width: 165px;
	vertical-align: top;
	text-align: center;
	margin: 0;
	padding: 10px 0 0 5px;
	font-size: 7pt;
	z-index: 10;
}

.lmenu
{
	margin: 0 0 2px 0;
	padding: 6px 0 0 6px;
	background: url("/images/site/button2.png") no-repeat;
	width: 156px;
	height: 25px;
	font-size: 8pt;
	font-weight: bold;
	text-align: left;
}

.lmenu a, .lmenu a:visited, .lmenu a:hover
{
	padding: 6px 0 0 8px;
	color: black;
	text-decoration: none;
}

#content
{
	color: black;
	margin: 0 10px 0 190px;;
	padding: 8px 0 8px 8px;
	text-align: justify;
	font-family: verdana, arial, sans-serif;
	font-size: 8pt;
	vertical-align: top;
}

#content h1
{
	color: #036;
	margin: 0;
	padding: 0;
	font-size: 15pt;
}

#content h2.subtitle
{
	font-size: 12pt;
}

#content h3.smalltitle
{
	font-size: 10pt;
}

#content a, #content a:visited
{
	text-decoration: none;
	color: blue;
}

#content a:hover
{
	text-decoration: underline;
	color: red;
}

#boxright
{
	float: right;
	margin: 0 0 10px 20px;
	background-color: white;
	border: 1px solid #459aca;
	padding: 8px;
	width: 200px;
	text-align: left;
	font-size: 8pt;
	border-radius: 5px;
	box-shadow: inset 1px 1px 2px rgba(69, 154, 202, 0.2), inset -1px -1px 3px rgba(69, 154, 202, 0.8);
}

#boxright h2, .sponsmall h2
{
	padding: 3px 2px;
	background-color: #006;
	color: #eee;
	margin: 0 0 5px 0;
	text-align: center;
	font-size: 11pt;
	font-weight: bold;
	border-radius: 4px;
}

#boxright h3
{
	color: black;
	font-size: 10pt;
	margin: 0;
	padding: 0;
}

#boxright img.newsimg
{
	text-align: center;
	padding-bottom: 5px;
}

/* **** Images **** */

.imgr, .mediaright
{
	float: right;
	margin: 5px 0 10px 10px;
}

.img
{
	padding: 5px;
}

.imgb, .imglb, .imgrb
{
	padding: 10px;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 2px solid #555;
	border-bottom: 2px solid #555;
	background-color: white;
}

.imgb
{
	margin: 15px 10px 10px 10px;
}

.imglb, .imgl
{
	float: left;
	margin: 17px 10px 10px 0;
}

.imgrb
{
	float: right;
	margin: 17px 0 10px 10px;
}

/* **** Sponsor **** */

.sponsmall
{
	background: url("/images/site/busbg.jpg") no-repeat #fcfff8;
	padding: 2px;
	border-top: 2px solid #eee;
	border-left: 2px solid #eee;
	border-right: 2px solid #999;
	border-bottom: 2px solid #999;
	height: 40px;
}

.sponsmall a, .sponsmall a:visited
{
	color: #009;
	text-decoration: none;
}

.sponsmall a:hover
{
	color: red;
	text-decoration: underline;
}

/* Events */

.event
{
	background-color: #fcfff8;
	border: 1px solid #666;
	padding: 8px;
	margin: 5px 10px 10px 10px;
}

#content .event h2
{
	margin: 0;
	padding: 2px 0 2px 4px;
	color: #f0f8ff;
	font-size: 10pt;
	background-color: #404fb0;
	border-top: 1px solid #e9f1ff;
	border-left: 1px solid #e9f1ff;
	border-right: 2px solid #003;
	border-bottom: 2px solid #003;
}

#content .event h3
{
	margin: 5px 0 0 0;
	padding-left: 10px;
	line-height: 1.6em;
	font-size: 10pt;
}

#content .event h4
{
	margin: 3px 0 0 0;
	padding-left: 10px;
	line-height: 1.6em;
	font-size: 8pt;
	font-weight: bold;
}

.eventtext
{
	padding-left: 20px;
	font-size: 8pt;
}


.mapbtn
{
	margin: 10px 0 0 0;
	float: right;
}

.newspub
{
	font-size: 7pt;
	color: #999;
	text-align: right;
	margin-bottom: 5px;
}

.evimg img
{
	padding: 3px;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #777;
	border-bottom: 1px solid #777;
	margin: 10px 0 0 0;
	background-color: white;
}

.evtxt, .evtxt a
{
	font-size: 8pt;
	font-weight: bold;
	text-align: center;
	color: white;
	margin: 0 4px 0 3px;
	background-color: #006;
}

.evdesc
{
	border: 1px solid #777;
	padding: 4px;
	background-color: white;
	font-size: 7pt;
	font-weight: normal;
	margin: 0 4px 2px 3px;
	text-align: justify;
	color: black;
}

.fbtbl td
{
	border-right: #080 solid 1px;
	border-bottom: #080 solid 1px;
}

/* ********** FAQs ********* */


.faqcat
{
	margin: 0;
	padding: 2px 0 2px 4px;
	color: #f0f8ff;
	font-size: 10pt;
	font-weight: bold;
	background-color: #404fb0;
	border-top: 1px solid #e9f1ff;
	border-left: 1px solid #e9f1ff;
	border-right: 2px solid #003;
	border-bottom: 2px solid #003;
}

.faqq
{
	font-size: 10pt;
	font-weight: bold;
	color: #036;
	margin: 10px 0 5px 10px;
}

#content .faqq a, #content .faqq a:visited
{
	color: #036;
	text-decoration: none;
}

#content .faqq a:hover
{
	color: red;
	text-decoration: none;
}

.faqa
{
	font-size: 8pt;
	text-align: justify;
	color: #004;
	margin: 0 0 15px 30px;
	padding: 5px;
	border: 1px dashed #99e;
	background-color: white;
}

.faqa a
{
	font-weight: bold;
}

#social
{
	float: right;
	width: 120px;
	text-align: center;
	margin-top: -6px;
	padding: 5px 0 0 0;
	background-color: white;
	font-size: 13px;
	height: 24px;
	vertical-align: bottom;
	border: 1px solid #459aca;
	border-radius: 5px;
	box-shadow: inset 1px 1px 2px rgba(69, 154, 202, 0.2), inset -1px -1px 3px rgba(69, 154, 202, 0.8);
}

/* **** Cookie Law: Push-down bar and table **** */

#cklbox
{
	background-color: #ffc;
	border-bottom: 1px solid black;
	box-shadow: 0 2px 4px #555;
	display: none;
	position: fixed;
	text-align: left;
	z-index: 999;
	width: 100%;
	left: 0;
	top: 0;
	color: #533;
	padding: 2px 10px;
}

#cklbox a, #cklbox a:visited
{
	color: black;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}

#cklbox a:hover
{
	text-decoration: underline;
}

#ckltitle
{
	color: black;
	float: left;
	font-size: 21px;
	padding: 0;
}

#cklsubtitle
{
	font-size: 9px;
	text-align: center;
	margin-top: -5px
}

#cklmsg
{
	float: left;
	font-size: 11px;
	margin: 4px 0 0 20px;
}

#cklinfo
{
	float: left;
	margin: 6px 0 0 10px;
	background-color: white;
	border: 1px solid black;
	border-radius: 20px;
	box-shadow: 3px 3px 6px #999;
}

#cklinfo a
{
	font-size: 20px;
	padding: 0 8px;
}

#cklinfo a:hover
{
	text-decoration: none;
}

#cklsettings
{
	float: left;
	font-size: 10px;
	margin: 0 0 0 10px;
	line-height: 1.8em;
}

#cklsavebtn
{
	float: left;
	font-size: 11px;
	margin: 8px 0 0 16px;
}

table.ckl th
{
	background-color: #2e4a1e;
	color: white;
	border-radius: 5px;
	border-right: 1px solid #040;
	border-bottom: 1px solid #040;
	padding: 2px 5px;
}

table.ckl td
{
	background-color: #fcfffc;
	border-radius: 5px;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 2px 5px;
}

table.ckl tr:hover td
{
	background-color: #f0fff0;
}

/* **** Popup Tooltip **** */

#popuptooltip
{
	text-align: left;
	border: 1px solid black;
	border-radius: 7px;
	font-size: 11px;
	padding: 8px;
	background-color: #ffe;
	color: black;
	z-index: 1000;
	box-shadow: 3px 3px 3px #222;
}

/* **** Misc **** */

.clearfix:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
